.sg-r-nav {
	position: relative;
	left: -12px;
	display: flex;
	align-items: center;
	gap: 4px;
	width: calc(100% + 24px);
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	margin-bottom: -12px;
	overflow: auto;
}

.sg-r-nav a {
	flex: 1;
	color: var(--whisper-950);
	font-weight: 400;
	white-space: nowrap;
}

.sg-r-nav a .svg-icon {
	color: var(--comet-400);
}

.sg-r-nav a.active {
	color: var(--azure-radiance-500);
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
}

.sg-r-nav a:hover .svg-icon,
.sg-r-nav a.active .svg-icon {
	color: var(--azure-radiance-500);
}